source("../Utilities/Utilities-Main.R")
source("../Utilities/Utilities-Extra.R")


## Effectiveness - FFM agreement: 98.61%
eff_1 <- data_FFM %>% filter(INCLUDE_AS_JUDGE_OP == 1)
mean(eff_1$`Inter-rater agreement`)

## Emergence - FFM agreement: 96.23%
emg_1 <- data_FFM %>% filter(INCLUDE_IN_ANALYSIS == 1 & DV == 1)
mean(emg_1$`Inter-rater agreement`)

## Effectiveness - HEXACO agreement: 98.94%
eff_2 <- data_HEXACO %>% filter(INCLUDE_AS_JUDGE_OP == 1)
mean(eff_2$`Inter-rater agreement`)

## Emergence - FFM agreement: 98.21%
emg_2 <- data_HEXACO %>% filter(INCLUDE_TYPE == 1 & DV == 1)
mean(emg_2$`Inter-rater agreement`)
